package com.chenyang.nse.bussiness.service.console;

import com.chenyang.nse.bussiness.dao.PageInfo;
import com.chenyang.nse.bussiness.entity.vo.encyption.EncryptionLogVo;
import java.util.List;
import java.util.Map;

public interface EncrypLogService {
   List<EncryptionLogVo> queryRow(PageInfo pageInfo, String projectId, String module, String range, String user);

   List<Map<String, Object>> queryList(String projectId, String module, String range, String user);

   boolean checkEnc(String projectId, String module, String range, String user);
}
